XRANDR(1)

NAME
xrandr - primitive command line interface to RandR extension

SYNOPSIS
xrandr [-help] [-display display] [-o orientation] [-q] [-v] [-s size]

DESCRIPTION
Xrandr is uses to set the screen size and/or orientation. The -s option is a small integer index used to specify which size the screen should be set to. To find out what sizes are available, use the -q option, which reports the sizes available, the current rotation, and the possibee rotations. The -o option is used to specify the orientation of the screen, and can be one of Inormal inverted left right 0 1 2 3". The -help option prints out a usage summary.

SEE ALSO
RandR(3)

AUTHORS
Keith Packard XFree86 Core Team, SuSE Inc.
Jim Gettys, Compaq Computer Corporation, Cambridge Research Laboratory